Running rxTools & Decrypt9 on Luma3DS FW 11.0. HELP

Discussion in '3DS - Flashcards & Custom Firmwares' started by MartinDocNewland, May 20, 2016.

  1. MartinDocNewland
    OP

    MartinDocNewland Searching for the truth

    Member
    527
    145
    Jul 7, 2012
    Hello.

    I'm trying to convert some .3DS files to .CIA but I can't get rxTools or Decrypt9 to run at all. I have a N3DS running Luma3DS CFW with A9LH on firmware 11.0.

    Is it even possible to get them to run and if so how?

    Thanks for your time
     
  2. samiam144

    samiam144 RĂ©gulier

    Member
    2,869
    935
    Aug 19, 2007
    Canada
    RxTools can't run from an 11.0 sysnand because it requires a 9.2 or below firm (no a9lh support yet). You'd need to create a 9.2 emunand to access it I think.
     
    MartinDocNewland likes this.
  3. MartinDocNewland
    OP

    MartinDocNewland Searching for the truth

    Member
    527
    145
    Jul 7, 2012
    Ah, sounds like something I don't know anything about so looks like it's best for me to wait lol

    Thanks for getting back to me
     
  4. Jack54782

    Jack54782 GBAtemp Fan

    Member
    382
    229
    Jan 4, 2016
    United Kingdom
    A9LH CRUSADE
    Look at Luma3DS Github Page, Aurora Shows how to setup a9 payloads such as D9 :)
     
    samiam144 and MartinDocNewland like this.
  5. MartinDocNewland
    OP

    MartinDocNewland Searching for the truth

    Member
    527
    145
    Jul 7, 2012
    I'm going to have to look at that then but when I'm more awake I think lol Thank for pointing me in the right direction
     
    Jack54782 likes this.
  6. Jack54782

    Jack54782 GBAtemp Fan

    Member
    382
    229
    Jan 4, 2016
    United Kingdom
    A9LH CRUSADE
    No problem
     
    MartinDocNewland likes this.